html{
    font-size:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
body {
    margin: 0 auto;
    display: block;
    background-color: #fff;    
}

a.animate {
    text-decoration: none;
    color: #ff7800; 
	display: inline-block;
	position: relative;
	padding-bottom: 2px;
}
a.animate:after {
	content: '';
	display: block;
	margin: auto;
	height: 2px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}
a.animate:hover:after {
	width: 100%;
	background: #ff7800;
}
nav a.animate{
    color: #fff;
}
nav a.animate:hover:after{
    background: #fff;
}

a.img-link{
    opacity: 1;
}
a.img-link:hover{
    opacity: 0.6;
}


h1,h2,h3,h4{
    font-family: 'Roboto', Arial, sans-serif;
}

h2{
    color: #ff7800;
    font-size: 80px;
    margin: 0 0 40px;
}

h3{
    color: #f6f6f6;
    font-size: 25px;
}
h4{
    color: #777;
    font-size:35px;
    margin: 30px 0;
}

hr {
    border: 0;
    width: 50%;
    color: #c5c5c5;
    background-color: #c5c5c5;
    height: 1px;
    margin-top: 60px;
    }

p{
    font-size:20px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

#connect p{
    font-size:25px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}

.full-page{
    /*margin: 0 auto;
    width: 812px;*/
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #fffff5;
    }

nav{
    position: fixed;
    background-color: #ff7800;
    height: 80px;
    width: 100%;
    min-width:600px;
    z-index: 9999;
    margin: 0 auto;
    box-shadow: 0 0 5px 0 #000;
}

nav .menu{
    height:80px;
    display:table;
    margin-left:auto;
margin-right:auto;
}

nav .menu ul{
    display:table-cell;
    vertical-align:middle;
    
    list-style: none;
    text-align: center;
    padding:0;
    margin:10px 0 0 0;
    
}
nav .menu li{
    vertical-align:middle;
    display: inline-block;
    color: #fff;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 700;
    margin:  0 15px;

}
nav .menu li.nav-logo{
    margin:0;

}

.nav-fb{
    position: absolute;
    right: 20px;
    top: 35%;
}

.header {
    height: 101%;
    min-height:580px;
    background-color: #161616;
    background: url(../images/header-bg.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover; 
    }
.header-content{
    position: absolute;
    left: 0px;
    top: 50%;
    right: 0px;
    bottom: 50%;
    height: 400px;
    margin-top: -200px;
    padding-right: 50px;
    padding-left: 50px;
    color: white;
    text-align: center;
}



.header h3.header-text{
    text-shadow: 1px 1px 1px #444;
}

.section-1, .section-3 {
    padding: 35px 0;
    background-color:#161616;
    color:#fff;
    line-height:1.5;
    box-shadow: 0 0 5px 0 #000;
}
.section-2, .section-4 {
    padding: 35px 0;
    background-color:#f7f7f7;
    color:#161616;
    line-height:1.5
}
.section-2{
    padding-bottom: 0;
}
.content{
    margin: 0 auto;
    width: 812px;
    text-align: center;
    
}
.demo-animation{
    margin: 0 auto;
    /*width:100%;*/
    width: 807px;
    height: 771px;
    background-image: url(../images/wc-about-demo-frames.png);
}

.demo-animation img{
    /*max-width:100%;*/
}


.wc-item{
    width: 380px;
    height: 280px;
    /*overflow: hidden;*/
    display: inline-block;
    position: relative;
    margin-bottom: 20px; 
}
.wc-item img{width: 100%}

.wc-item:nth-child(2n){
    margin-right: 20px;
}

/*
.img-holder{

width: 444px; background-color: #ccc; height: 300px; float: left; text-align: center;
}*/
.rollover-text{
	display:block;
	position: absolute;
	width: 380px;
	height: 50px;
	bottom: 0;
	right: 0;
	/*background-color: rgba( 250, 250, 250, .5 );*/
    background-image:  url('../images/grass-textbg.jpg');
    box-shadow: 0 -1px  3px #000;
}
.rollover-text h2{
    font-family: 'Open Sans', Ariel, Helvetica;
    font-size: 22px;
    font-weight: 400;
    margin: 10px 0 0 0 ;
    color: #fff;
    text-shadow: 1px 1px #000;
}
.price-holder{
    width: 78px;
    height: 78px;
    position: absolute;
    top: -10px;
    right: -10px;
    background-image: url('../images/price-bg.png');
    background-size: cover;
}
.price-holder h3{
    color: #fff;
    font-size: 19px;
    margin: 24px 0 0 0;
    text-shadow: 1px 1px #000;
    
}
/* Media queries */
@media screen and (max-height: 580px){
	.header-content {
		top: 100px;
        margin: 0;
	}
}

@media screen and (min-width: 400px) and (max-width: 820px){
    .content {
        width:400px;
    }
    .wc-item:nth-child(2n){
        margin-right: 0;
    }
}



